ncurses_timeout
ncurses_typeahead
Ncurses Functions
PHP Manual

# ncurses_top_panel

(PHP 4 >= 4.3.0, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_top_panel — Moves a visible panel to the top of the stack

### Description

int ncurses_top_panel ( resource `$panel` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`panel`

ncurses_timeout
ncurses_typeahead
Ncurses Functions
PHP Manual